Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4677

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-4677
Last Modified 07 Mar 2011 09:28:47
Published 31 Dec 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-4677

Summary

SQL injection vulnerability in additional_images.php (aka the Additional Images module) before 1.14 in osCommerce allows remote attackers to execute arbitrary SQL commands via the products_id parameter to product_info.php.

Vulnerable Systems


References

XF - oscommerce-productinfo-sql-injection(22528)

VUPEN - ADV-2005-1974

BID - 15023

OSVDB - 19874

MISC - http://www.oscommerce.com/community/contributions,1032

FULLDISC - 20051006 OScommerce: "Additional Images" Module SQL Injection

SECUNIA - 17082


Last Updated: 27 May 2016 10:41:24